:link:-moz-read-write {
	color:	#8CA640 !important;
	text-decoration: underline !important;
	font-weight: bold;
}

a:hover:-moz-read-write {
	text-decoration: none !important;
}

/* ==============| Grundgeruest |=============== */

html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body {
	background: #fff url(../design/background.gif) repeat-x left top;
	color: #000;
	font-size: small !important;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div#IonasEngineContentDiv {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #333333 url(../design/img1.gif) repeat-y center top;
}

div#outerFrame {
	width: 979px;
	margin: 0px auto;
	text-align: left;
	height: 100%;
}

div#headline {
	color:#013982;
}
	

col.col_leftPart {
	width: 208px;
}

div#mainArea col.col_centerPart {
	width: 100%;
}

col.col_rightPart {
	width: 211px;
}

div#mainArea {
	width: 100%;
}

div#mainArea table#main {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	table-layout: fixed;
	height: 100%;
}

div#mainArea table#main tr.documentRow td.leftPart {
	padding: 4px 0px;
	vertical-align: top;
	background-color: #dadadb;
}

/* IE7 */ *+html div#mainArea table#main tr.documentRow td.leftPart {
	padding: 15px 0px;
}

div#mainArea table#main tr.documentRow td.centerPart {
	padding: 18px;
	vertical-align: top;
}

div#mainArea table#main tr.documentRow td.rightPart {
	vertical-align: top;
	background-color: #DADADB;
}

div.vMarqueeOuter {
	width: auto !important;
}


a:link,
a:visited,
a:active {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

table td.tablehighlight, table th.tablehighlight {
	background-color: #FFF7E0;
}

table td.tablehead, table th.tablehead  {
	background: url("../design/img2.gif") repeat-x scroll 0 0 #CF6920;
	color: #FFFFFF;
	padding: 2px 0;
}

/* ==============| Header |=============== */

div.topBanner {
	width: 100%;
	background-color: #FFF;
	position: relative;
}

div.topBanner table.banner {
	width: 100%;
	height: 100%;
	padding: 0;
	border-collapse: collapse;
}

div.topBanner td.leftPart {
	display: none;
}

div.topBanner td.centerPart {
	width: 100%;
	padding: 0;
}

div.topBanner td.rightPart {
	width: 0;
	padding: 0;
}

/* IE6 */ div.topBanner td.centerPart {
	float: left;
}

div.topBanner td.centerPart img {
	float: left;
}

div.topBanner div.xhtmlText {
	color: #000;
	font-size: 32px;
	font-weight: bold;}

div.topBanner td.leftPart ul.hLinks {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float:right
}

div.topBanner td.leftPart ul.hLinks li {
	float:left;

	/*border-left: 1px solid #fff;*/
	padding: 0px 5px;
	margin-top: 11px;
	font-size: 8pt;
}

div.topBanner td.rightPart ul.hLinks li.FIRST {
	border-left-width: 0;
	padding-left: 0;
}



/* ==============| Content |=============== */

div#breadcrumb {
	font-size: 13px;
	color: #666;
	margin: -4px 0 4px 1px;
}

div#breadcrumb a:link,
div#breadcrumb a:visited,
div#breadcrumb a:active {
	color: #8A9DB5;
	text-decoration: none;
	font-weight: normal;
}

div#breadcrumb a:hover {
	text-decoration: underline;
}

div#teaser {
	margin-bottom: 20px;
	font-weight: bold;
	color: #013982;
}

div.teaserPictureSpan , div.teaserPictureSpanLeft {
	float: left;
}

div.teaserPictureSpanRight {
	float: right;
}

div.teaserPictureSpan img {
	margin-right: 12px;
	margin-bottom: 12px;
	margin-top: 12px;
}


tr.documentRow div.centerPart ul {
	list-style-type: square;
	margin-left: 14px;
	padding: 0;
}

tr.documentRow div.centerPart a:link,
tr.documentRow div.centerPart a:visited,
tr.documentRow div.centerPart a:active {
	color: #8A9DB5;
	text-decoration: none;
}

tr.documentRow div.centerPart a:hover {
	text-decoration: underline;
}

div#maincontent {
    clear: both;
}


/* ==============| Navigation Allgemein |=============== */

div.sideBoxHeader {
	height: 25px;
	margin-top: 18px;
	padding: 8px 0 0 8px;
	background: #013982 url(../design/img3.gif) repeat-x;
	font-size: small !important;
	font-weight: bold;
	color: #FFFFFF;
}

td.rightPart div.INSTANCE.FIRST div.sideBoxHeader {
	margin-top: 7px;
}

div.sideBoxContent {
	padding: 8px;
}

div.sideBoxContent a:link,
div.sideBoxContent a:visited,
div.sideBoxContent a:active {
	color: #013982;
	font-weight: normal;
}

div.languagesSpan {
	margin-top: 1em;
	margin-left: 12px;
}

div.searchFormSpan {
	padding-top: 9px;
}

div.searchFormSpan form {
	margin: 0;
}

table.searchForm {
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
	padding: 0;
}

table.searchForm a:link,
table.searchForm a:visited,
table.searchForm a:active {
	color: #8CA640;
	font-size: 10px;
}

table.searchForm td {
	margin: 0;
	padding: 0
}

table.searchForm td.searchFormInputCell {
	width: 175px;
	border: 1px solid #999;
	border-right: 0;
	background-color: #fff;
}

table.searchForm td.searchFormInputCell input {
	border: 0;
	background-color: #fff;
	width: 170px;
	padding: 2px;
	color: #888;
}

table.searchForm td.searchFormButtonCell {
	width: 20px;
	border: 1px solid #999;
	border-left: 0;
	background-color: #fff;
	height: 20px;
	vertical-align: middle;
}

table.searchForm td.subtreeSearchTd {
	display: none;
}


/* ==============| Prim. Navigation |=============== */


div.mainTopBanner {
	width: 100%;
	height: 34px;
	margin: 0px auto;
	padding: 0px;
	background: #CF6920 url(../design/img2.gif) repeat-x;
}

div.mainTopBanner table.banner {
	padding: 0;
	border-collapse: collapse;
}

div.mainTopBanner td.centerPart {
	padding: 0;
	width: 0px;
	width: 100%;
}

/* IE6 */ * html div.mainTopBanner td.centerPart {
	float: left;
}

div.mainTopBanner td.centerPart ul.navigation {
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin: 0;
}

/* IE6 */ div.mainTopBanner td.centerPart ul.navigation {
	margin-left: 0px;
}

div.mainTopBanner td.centerPart ul.navigation li {
	display: inline;
	margin: 0px;
	padding: 0px;
    width: auto;
}

div.mainTopBanner td.centerPart ul.navigation li.PLACEHOLDER {
	height: 24px !important;
}

div.mainTopBanner td.centerPart ul.navigation a.fileName,
div.mainTopBanner td.centerPart ul.navigation a.fileName:link,
div.mainTopBanner td.centerPart ul.navigation a.fileName:visited,
div.mainTopBanner td.centerPart ul.navigation a.fileName:active {
	display: block;
	float: left;
	height: 26px;
	padding: 8px 44px 0px;
	text-decoration: none !important;
	font-size: 13px;
	font-weight: bold;
	color: #E4F9FF;
	margin: 0px;
}

div.mainTopBanner td.centerPart ul.navigation li.FIRST a.fileName,
div.mainTopBanner td.centerPart ul.navigation li.FIRST a.fileName:link,
div.mainTopBanner td.centerPart ul.navigation li.FIRST a.fileName:visited,
div.mainTopBanner td.centerPart ul.navigation li.FIRST a.fileName:active {
	padding-left: 44px;
}


/* IE7 */ *+html div.mainTopBanner td.centerPart ul.navigation a.fileName {
	position: relative;
	top: 1px;
	height: 22px !important;
}

div.mainTopBanner td.centerPart ul.navigation li.ACTIVE a.fileName {
	background-color: #8A9DB5;
	color: #fb1617;
	height: 26px;
}

div.mainTopBanner td.centerPart ul.navigation li.ACTIVE a.fileName:hover {
	border-bottom: 3px solid #697E97;
	height: 23px;
}

div.mainTopBanner td.centerPart ul.navigation a.fileName:hover {
	background-color: #8A9DB5;
	color: #E4F9FF;
	border-bottom: 3px solid #697E97;
	height: 23px;
}

/* IE7 */ *+html div.mainTopBanner td.centerPart {
	position: relative;
	top: -1px;
}



/* ==============| Bereich links |=============== */

table#main div.leftPart ul {
	margin: 0;
	padding: 0;
	margin-left: -2px;
	list-style-type: none;
	color: #666;
	text-align: left;
	width: 197px;
}

table#main div.leftPart ul li {
	padding: 5px 4px;
}

table#main div.leftPart ul li.ACTIVE {
	border-top: 1px dotted #013982;
	border-bottom: 1px dotted #013982;
}

table#main div.leftPart ul a:link,
table#main div.leftPart ul a:visited,
table#main div.leftPart ul a:active {
	color: #013982;
	text-decoration: none;
	font-weight: bold;
}

table#main div.leftPart li.ACTIVE a:link,
table#main div.leftPart li.ACTIVE a:visited,
table#main div.leftPart li.ACTIVE a:active {
	color: #000;
}

table#main div.leftPart ul a:hover {
	text-decoration: underline;
}

table#main div.leftPart ul.navigation li ul.navigation {
	margin-left: 7px;
	margin-bottom: 5px;
	list-style-type: none;
	width: 180px;
}

table#main div.leftPart ul.navigation li ul.navigation li {
	border: 0px;
}

table#main div.leftPart ul.navigation li ul.navigation a:link,
table#main div.leftPart ul.navigation li ul.navigation a:visited,
table#main div.leftPart ul.navigation li ul.navigation a:active {
	color: #000;
	font-weight: normal;
}

table#main div.leftPart ul.navigation li ul.navigation li.ACTIVE a:link,
table#main div.leftPart ul.navigation li ul.navigation li.ACTIVE a:visited,
table#main div.leftPart ul.navigation li ul.navigation li.ACTIVE a:active {
	color: #FB1617;
}

table#main div.leftPart ul.navigation li ul.navigation li ul.navigation {
	list-style-type: square;
	margin-left: 22px;
	width: 155px;
}

table#main div.leftPart ul.navigation li ul.navigation li ul.navigation li {
	padding-left: 0;
}

table#main div.leftPart ul.navigation li ul.navigation li ul.navigation a:link,
table#main div.leftPart ul.navigation li ul.navigation li ul.navigation a:visited,
table#main div.leftPart ul.navigation li ul.navigation li ul.navigation a:active {
	color: #8A9DB5;
	font-weight: normal;
}

table#main div.leftPart ul.navigation li ul.navigation li ul.navigation li.ACTIVE a:link,
table#main div.leftPart ul.navigation li ul.navigation li ul.navigation li.ACTIVE a:visited,
table#main div.leftPart ul.navigation li ul.navigation li ul.navigation li.ACTIVE a:active {
	color: #FB1617;
}



/* ==============| Bereich rechts |=============== */

table#main div.rightPart ul {
	margin-left: -15px;
	list-style-type: square;
	color: #666;
}

table#main div.rightPart ul a:link,
table#main div.rightPart ul a:visited,
table#main div.rightPart ul a:active {
	color: #013982;
	text-decoration: none;
}

table#main div.rightPart ul a:hover {
	text-decoration: underline;
}

table#main div.rightPart ul.navigation li ul.navigation {
	margin-left: -20px;
	margin-bottom: 12px;
	list-style-type: disc;
}

.float_left {
    margin-right: 8px;
    margin-bottom: 8px;
}

.float_right {
    margin-left: 8px;
    margin-bottom: 8px;
}

.content_image_left {
	float: left;
	margin: 8px;
	margin-left: 0;
}

.content_image_right {
	float: right;
	margin: 8px;
	margin-right: 0;
}

/* ==============| Anfragestellen Variant |=============== */
tr.documentRow div.centerPart .bisAnfrage .stepOverview ul {
	list-style-type:none;
}

.bisAnfrage .bisAnfrageStep td.tools a {
	margin-right:3px;
	padding:2px 3px;
}

table.themenbereichChooser.content {
	table-layout: fixed;
	text-align: left;
}

table.themenbereichChooser.content th {
	width: 50%;
}

.bisAnfrage .bisAnfrageStep.step2 td.value input {
	width: 200px;
}

.bisAnfrage .bisAnfrageStep.step2 tr.plz td.value input {
	width: auto;
}

.bisAnfrage .content tr.captcha td.value img,
.bisAnfrage .content input.captcha.textbox {
	width: 180px;
}

.bottomBanner td.centerPart {
    border-top: 1px solid #959597;
    color: #959597;
    font-size: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.bottomBanner table {
	background:#fff;
	}
	

/* ==============| Newsübersicht |=============== */
div#maincontent div.documentTeaser div.documentTeaserList div.INSTANCE {
	border-bottom: 1px solid #DADADB;
	padding-bottom: 17px;
}

div#maincontent div.documentTeaser div.documentTeaserList div.INSTANCE.LAST {
	border-bottom: none;
}

div#maincontent div.documentTeaser div.documentTeaserList div.documentTeaser div.teaserPictureSpan img {
	margin-bottom: 0;
}


/*

	global Footer

*/

div.bottomBanner table.banner {
	position: fixed;
	bottom: 0;
	width: 979px;
	heigth: 22px;
	background:left bottom repeat-x #366296;
}

div.bottomBanner table.banner {
	border-collapse: collapse;
}

div.bottomBanner table.banner td.leftPart,
div.bottomBanner table.banner td.rightPart {
    width: 0;
}

div.bottomBanner table.banner td.centerPart {
    width: 100%;
    text-align: center;
    
}

div.bottomBanner table.banner td {
	/*background-color: #444;*/
}

div.bottomBanner div.hLinkList ul.hLinks {
    list-style-type: none;
    margin: 3px 0;
}

div.bottomBanner div.hLinkList ul.hLinks li {
    display: inline;
}

div.bottomBanner div.hLinkList ul.hLinks a {
	color: #FFF;
	font-size: 11px;
}

div.bottomBanner div.hLinkList ul.hLinks li:after {
	content: " | ";
	color: #FFF;
}

div.bottomBanner div.hLinkList ul.hLinks li.LAST:after {
	content: "";
}

/* Tabletoolkit */

body.ttk {
	background: white;
	padding-left: 20px;
}
table.ttk {
	border-collapse: collapse;
}
table.ttk td, table.ttk th {
	cursor:default;
	font-family:Tahoma,Verdana,Sans-Serif;
	font-size:11px;
}
table.ttk td, table.ttk th {
	border: 1px solid white;
}
table.ttk th {
	text-align: left;
	font-weight: normal;
	padding: 0 2px;
}
div.ttk h1 {
	color:#0066AA;
	font-family:RWE_Cnd,Tahoma,Sans-Serif;
	font-size:20pt;
	font-weight:normal;
	line-height:24pt;
	margin: 10px 0 10px 20px;
}
div.ttk h2 {
	font-family:RWE_Cnd,Tahoma,Sans-Serif;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	margin: 10px 0 10px 20px;
}
table.ttk tr.title th {
	border-bottom: 1px solid #0066AA;
	white-space:nowrap;
	padding:2px;
}
table.ttk tr.filter th {
	padding: 0;
	border: 1px solid #0066AA;
}
table.ttk tr.filterdummy th {
	height: 0;
	border: none;
	border-left: 1px solid white;
	border-right: 1px solid white;
	overflow: hidden;
}
table.ttk {
	margin: 0px 1px 10px 20px;
}
table.ttk td {
	border-top: 1px solid rgb(238, 238, 238);
	border-bottom: 1px solid rgb(238, 238, 238);
	padding: 1px 2px;
}
table.ttk table td, table.ttk tfoot td {
	border: none;
}
div.ttk a {
	color:#0066AA;
	font-size:11px;
	font-style:normal;
	font-weight:lighter;
	line-height:normal;
	text-decoration:none;
}
div.ttk tr.filter input {
	background-color:#FFFFFF;
	border:none;
	font-size:11px;
	padding: 1px 0;
	width:100%; 
	border: 1px solid #CCCCCC;
}
div.ttk .groupOpener, div.ttk .groupOpenerActive {
	position:relative;
	display:inline;
	cursor:pointer;
}
div.ttk .groupOpenerActive {
	color: black;
	font-weight: bold;
}
div.ttk   .groupmenu {
	display:none;
	position:absolute;
	color:#0066AA;
	border:1px solid #0066AA;
	background:#E9F1F8;
	z-index:1;
	left:0;
	top:100%;
	text-align:left;
}

.ttk_bottom { width: 100%; margin: 10px 0 0 0; border-collapse: collapse; }
table.ttk_bottom td { padding: 0; }
.ttk_bottom .left { text-align: left; color:#0066AA; width: 200px; }
.ttk_bottom .center { text-align: center; color:#AAAAAA; font-style:italic; font-size: 10px; }
.ttk_bottom .right { text-align: right; width: 200px; }
.ttk_bottom input, .ttk_bottom select {
	border: 1px solid #0066AA;
}

div.ttk  .ttk_nextPageButton, div.ttk  .ttk_prevPageButton {
	font-size: 130%;
	padding: 0 5px;
}

div.ttk .ttk_resetFilter,  div.ttk .ttk_helpURL {
	position: relative;
}

div.ttk  .ttk_resetFilter div {
	position: absolute;
	left: -2px;
	top: 20px;
	font-size: 16px;
	cursor: pointer;
	width: 22px;
	text-align: center;
	font-weight: bold;
}

div.ttk  .ttk_helpURL div {
	position: absolute;
	left: -2px;
	top: 45px;
	font-size: 16px;
	cursor: pointer;
	width: 22px;
	text-align: center;
	font-weight: bold;
}

.ttk  .overlayInner {
	display:none;
	position:absolute;
	left:25%;
	top:100%;
	color:#0066AA;
	border:1px solid #0066AA;
	background:#E9F1F8;
	z-index:1;
	white-space:nowrap;
	padding:4px;
}
.ttk  div.overlayMouseover:hover {
	position:relative;
}

.ttk  div.overlayMouseover:hover  .overlayInner {
	display:block;
}

.ttk input[type=checkbox] {
	border: none;
	background: transparent;
	vertical-align: middle;
}

.ttk label {
	white-space:nowrap;
}

div.tableSpan form ul.ttk-filter,
div.tableSpan form ul.ttk-list {
	list-style-type: none;
	margin-left: 0;
}

div.tableSpan form ul.ttk-filter,
div.tableSpan form ul.ttk-list li {
	background-color: #EBF1F7;
    border: 1px solid #CCDFEE;
    margin-bottom: 20px;
    padding: 15px;
}

div.tableSpan form ul.ttk-list li {
	padding: 8px;
	margin-bottom: 3px;
}

div.tableSpan form ul.ttk-list li,
div.ttk-details-overlay {
	font-size: 11px;
	font-family: Tahoma,Verdana,Sans-Serif;
}

div.tableSpan form ul.ttk-list li:hover {
	background-color: white;
	box-shadow: -1px 0 8px #E7E7E7;
}

div.tableSpan form ul.ttk-filter li {
	padding-bottom: 4px;
}

div.tableSpan form ul.ttk-filter li input,
div.tableSpan form ul.ttk-filter li select {
	width: 100%;
}

div.tableSpan form ul.ttk-filter li:last-child {
	padding-bottom: 0;
}

div.ttk-details-overlay {
	background-color: #FFFFFF;
    box-shadow: -1px 0 8px #E7E7E7;
    padding: 5px;
    position: absolute;
    width: 680px;
    white-space: pre-wrap;
    border: 1px solid #CDDEED;
}

tr.documentRow div.centerPart div.tableSpan form ul.ttk-list li a,
div.ttk-details-overlay a {
	font-weight: normal;
	color: #4E75B8;
}

tr.documentRow div.centerPart div.tableSpan form ul.ttk-list li a.detailLink {
	text-decoration: none;
}

/* DynamicForm */

table#main td.centerPart div.dynamicForm table.dynaform_tabcards .tabTitle {
    min-width: 58px;
}

table#main td.centerPart div.dynamicForm table.dynaform_tabcards .tabTitle.active {
    background-color: #DADADB;
    border-color: #AAAAAA #AAAAAA #DADADB;
}

table#main td.centerPart div.dynamicForm div.dynamicFormElement2D span.repeat div {
    display: inline;
}

table#main td.centerPart div.dynamicForm div.dynamicFormElement2D div.repeater .INSTANCE {
    margin-right: 2px;
}

table#main td.centerPart div.dynamicForm .tabContentActive,
table#main td.centerPart div.dynamicForm .tabContent {
    background-color: #DADADB;
}

div#mainArea div#maincontent .dynaform_table tbody tr td,
div#mainArea div#maincontent .dynaform_table tfoot tr td {
    border-top: 1px solid #ffffff;
    padding: 7px 0 !important;
}

div#mainArea div#maincontent .dynaform_table tbody tr:first-child td,
div#mainArea div#maincontent .dynaform_table tfoot tr:first-child td {
    border-top: none;
}

div.fileAttachmentCaption,
div.dynamicForm div.repeater a,
table.backandforth span.backbutton,
table.backandforth span.forthbutton {
	color: #013982;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

div.fileAttachmentCaption:hover,
div.dynamicForm div.repeater a:hover,
table.backandforth span.backbutton:hover,
table.backandforth span.forthbutton :hover {
    text-decoration: underline;
}

div#fileAttachment img.add_button {
	cursor: pointer;
}


table#main td.centerPart div.dynamicForm p.submitButtons a {
	color: #013982;
}

table#main td.centerPart div.dynamicForm p.submitButtons a:last-child,
table#main td.centerPart div.dynamicForm p.submitButtons a.submit {
	float: right;
}

table#main td.centerPart div.dynamicForm p.submitButtons a.reset {
	padding-right: 15px;
}

#contentTd p {
    text-align: justify;
}

#contentTd p.align-center {
    text-align: center;	
}

#contentTd p.align-left {
    text-align: left;	
}

#contentTd p.align-right {
    text-align: right;	
}

#contentTd p.align-justify {
    text-align: justify;	
}

/*
 ***** Anpassungen an Visitenkarten *****
 */
div.cardinner span.salutation,
div.cardinner span.firstname,
div.cardinner  span.lastname {
  font-size: 13px;
}

div.cardinner  h2 {
  margin: 0;
  padding-bottom: 13px;
}

.cardcontainer > .card > .cardinner,
div.bsclient div.formContainer  {
  background-color: #EBF1F7;
 
}

div.cardinner span.gebaeude {
  display: none;
}

div.cardinner div.ausgabeTelefonnummernInternetadressen a.a_inetAdresse,
div.cardinner div.ausgabeTelefonnummernInternetadressen a.a_mailAdresse,
div.cardinner div.mitarbeiterAusgabe.bs_tabs_mitarbeiter_card a.details {
  color: #000;
  font-weight: normal;
  text-decoration: underline;
}

div.cardinner div.ausgabeTelefonnummernInternetadressen a:hover {
  text-decoration: none;
}

div.cardinner div.mitarbeiterAusgabe.bs_tabs_mitarbeiter_card a.details {
  padding-top: 13px;
}

div.cardinner div.mitarbeiterAusgabe.bs_tabs_mitarbeiter_card br.br_adresseOrt {
  margin-bottom: 12px;
}

div.bsclient div.formContainer {
  padding: 1em;
   
}

div.bsclient div.formContainer,
.bs_tabs_mitarbeiter.cardcontainer .card,
div.bsclient div.bs_mitarbeiter.cardcontainer div.noaccordion.card.noarrow{
  border: 1px solid #ccdfee;
} 

div.bsclient span.bs-label.webseite,
div.bsclient a.a_inetAdresse,
div.bsclient h3.bim_mitarbeiter_ag_headline,
div.bsclient div#maincontent div.mitarbeiterAusgabe.bs_mitarbeiter h3.bim_mitarbeiter_k_headline,
div.bsclient div#maincontent div.mitarbeiterAusgabe.bs_mitarbeiter h3.bim_mitarbeiter_as_headline,
div.bsclient div#maincontent div.mitarbeiterAusgabe.bs_mitarbeiter span.bs-label.webseite,
div.bsclient div#maincontent div.mitarbeiterAusgabe.bs_mitarbeiter a.a_inetAdresse,
div.bsclient div#maincontent div.mitarbeiterAusgabe.bs_mitarbeiter h3.bim_mitarbeiter_ag_headline{
	display: none;
}

div.bsclient div.noaccordion.card div.noaccordion.cardinner.noarrow:hover{
	background-color: #fff;
}

div#maincontent div.bsclient form.biSearchForm{
	margin-bottom: 1em;
}


/*KIM*/
.resmanListUnitBody tr td {
	padding-bottom: 25px;
}
span.resmanListTitle > a {
	  cursor: pointer;
	  color: #8A9DB5;
	  font-weight: bold;
}

a.cookieMessageButton.privacyStatementLink {
	color: white;
	padding: 1px 3px;
}